Menu

Manjaro, mises à jour bloquées

Paul - 10 juin 2018 à 17:27 - Dernière réponse :  jns55
- 10 juin 2018 à 19:31
Bonjour,

Je suis sous Manjaro-kde, je n'arrive pas à faire mes mises à jour. Voici ce qu'il se passe qu'en j’essaye:

sudo pacman-mirrors -f0 && sudo pacman -Syu && yaourt -Syua
[sudo] Mot de passe de wigz : 
.: INFO Téléchargement des miroirs depuis repo.manjaro.org
.: INFO Utilisation de la liste de miroir personnalisée
.: INFO Interrogation des miroirs - Cela peut prendre un certain temps
1.143 France : http://ftp.free.org/mirrors/repo.manjaro.org/repos/
0.171 France : ftp://ftp.free.org/mirrors/repo.manjaro.org/repos/
0.042 France : http://kibo.remi.lu/
.: INFO Écriture de la liste de miroirs
France : http://kibo.remi.lu/stable/$repo/$arch
France : ftp://ftp.free.org/mirrors/repo.manjaro.org/repos/stable
.: INFO Liste des miroirs générée et sauvegardée dans: /etc/pacman.d/mirrorlist
.: INFO Pour supprimer la configuration personnalisée exécute 'sudo pacman-mirrors -c all'
:: Synchronisation des bases de données de paquets...
core est à jour
extra est à jour
community est à jour
multilib est à jour
:: Début de la mise à jour complète du système...
:: Remplacer pkg-config par core/pkgconf ? [O/n] O
résolution des dépendances...
recherche des conflits entre paquets...
erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: ffmpeg2.8 : installer x265 (2.8-1) casse la dépendance « libx265.so=151-64


Que puis je faire ?

Merci.

Afficher la suite 

Votre réponse

1 réponse

0
Merci
Bonjour,
Je te suggère de poser ta question ici :
http://www.manjaro.fr/forum/index.php
Tu y trouveras des spécialistes de Manjaro/Arch linux.
Commenter la réponse de jns55